clang-tools 10.0.0

Namespaces | Functions
SymbolID.cpp File Reference
`#include "SymbolID.h"`
`#include "llvm/Support/SHA1.h"`
Include dependency graph for SymbolID.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
llvm::raw_ostream & | clang::clangd::operator<< (llvm::raw_ostream &OS, const SymbolID &ID)
llvm::hash_code | clang::clangd::hash_value (const SymbolID &ID)